RubyGems Navigation menu

traceur-rb 0.0.1

Wraps Google Traceur, so that it can be invoked from any Ruby application.

Gemfile
          gem 'traceur-rb', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install traceur-rb
  
  
  
  
  
  
  

Authors:

  • Adam Pohorecki

Owners:

Licenses:

  • MIT

Total downloads 255

For this version 255

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - June 20, 2014 (422 KB)